Become a MacRumors Supporter for $50/year with no ads, ability to filter front page stories, and private forums.

AnnaCody

macrumors regular
Original poster
Aug 21, 2010
121
3
CAPE COD
I'm finally going to upgrade to Mountain Lion. But checking compatibility I see that my current iPhoto '09 vs 8.1.2 is not compatible. And if I understand correctly, I need Lion to upgrade it to iPhoto '11

I hope I'm wrong about that. I'm running OS X 10.6.8.

Help :eek:

Anna
 

GGJstudios

macrumors Westmere
May 16, 2008
44,482
868
I'm finally going to upgrade to Mountain Lion. But checking compatibility I see that my current iPhoto '09 vs 8.1.2 is not compatible. And if I understand correctly, I need Lion to upgrade it to iPhoto '11

I hope I'm wrong about that. I'm running OS X 10.6.8.
So upgrade to ML and buy iPhoto '11. You don't need Lion at all.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.